@charset "UTF-8";
/*
 Theme Path
========================================================================== */
/*
 Font Family
========================================================================== */
/*
 Font Size
========================================================================== */
/*
 Colors
========================================================================== */
/*
 Button Styles
========================================================================== */
/*
 Helpers
========================================================================== */
/*
 Sizes
========================================================================== */
/*
 Columns
========================================================================== */
/*
 Buttons – @include button();
========================================================================== */
/*
 Truncate – @include truncate-text(ellipsis);
========================================================================== */
/*
 Line Clamp – @include line-clamp(2);
========================================================================== */
/*
 Column width with margin
========================================================================== */
/*
 Rows – @include rows(4,10px); px or % support
========================================================================== */
/*
 Align Full for backend reset – @include backend-alignfull;
========================================================================== */
/*
 Object Fit – @include object-fit(cover);
========================================================================== */
/*
 Min Width Query – @include media($desktop);
========================================================================== */
/*
 Max Width Query – @include media-height($tablet);
========================================================================== */
/*
 Min Width and Max Width Query – @include media-between($tablet, $desktop);
========================================================================== */
/*
 Min Height Query – @include media-height($tablet);
========================================================================== */
/*
 Hero
========================================================================== */
.wp-block-meta-hero .hero {
  background: black;
  position: relative;
  overflow: hidden;
  padding-inline: var(--wp--custom--spacing--outer-x);
}
.wp-block-meta-hero .hero::before {
  position: absolute;
  content: "";
  z-index: 1;
  inset: 0;
  background: linear-gradient(to top, rgb(27.5, 41.5, 82), rgba(35.75, 53.95, 106.6, 0.35));
}
.wp-block-meta-hero .container {
  width: 100%;
  position: relative;
  z-index: 2;
  aspect-ratio: 16/10;
  max-width: 1440px;
  margin-inline: auto;
  height: fit-content;
  padding-block: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-block-meta-hero video, .wp-block-meta-hero img {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-style: preserve-3d;
  z-index: 0;
  opacity: 0.8;
}
:root .wp-block-meta-hero.acf-block-preview {
  max-width: unset !important;
  margin-left: -24px !important;
  margin-right: -24px !important;
}
